.example-desc {
  margin:3px 0;
  padding:5px;
}
#waterwheel {
  width:100%;
  position:relative;
  clear:both;
  overflow:hidden;
}
#waterwheel div.carousel {
	width:inherit;
	height:200px;
	position:relative;
	clear:both;
	overflow:hidden;
	z-index:10000;
}
#waterwheel div.carousel img {
  visibility:hidden; /* hide images until carousel can handle them */
  cursor:pointer; /* otherwise it's not as obvious items can be clicked */
  max-width: 480px;
  max-height: 200px;
  border: 5px solid #787775;
  border: 5px solid rgba(200, 200, 200, 0.2);
  border-radius: 4px;
  border-collapse: collapse; 
}

#waterwheel div.carousel img.carousel-center {  
    border: 5px solid #444;
    border: 5px solid rgba(20, 20, 20, 0.75);
    -webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.75) 0px 0px 2px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.75) 0px 0px 2px rgba(50, 50, 50, 0.75);
    box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.75) 0px 0px 2px rgba(50, 50, 50, 0.75);
}

#waterwheel div.slider_wrapper {
    position:relative;
    width:80%;
    margin: 30px auto;
    margin-top: -20px;
    z-index:10001;
}



/* Misc visuals
----------------------------------*/

/* Overlays */
#waterwheel .ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#waterwheel .ui-slider {
	position: relative;
	text-align: left;
}
#waterwheel .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1.2em;
	height: 1.2em;
	cursor: default;
}
#waterwheel .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	border: 0;
	background-position: 0 0;
}

/* For IE8 - See #6727 */
#waterwheel .ui-slider.ui-state-disabled .ui-slider-handle,
#waterwheel .ui-slider.ui-state-disabled .ui-slider-range {
	filter: inherit;
}

#waterwheel .ui-slider-horizontal {
	height: .8em;
}
#waterwheel .ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
#waterwheel .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
#waterwheel .ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
#waterwheel .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

#waterwheel .ui-slider-vertical {
	width: .8em;
	height: 100px;
}
#waterwheel .ui-slider-vertical .ui-slider-handle {
	left: -.3em;
	margin-left: 0;
	margin-bottom: -.6em;
}
#waterwheel .ui-slider-vertical .ui-slider-range {
	left: 0;
	width: 100%;
}
#waterwheel .ui-slider-vertical .ui-slider-range-min {
	bottom: 0;
}
#waterwheel .ui-slider-vertical .ui-slider-range-max {
	top: 0;
}

/* Component containers
----------------------------------*/
#waterwheel .ui-widget {
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size: 1.1em;
}
#waterwheel .ui-widget .ui-widget {
	font-size: 1em;
}
#waterwheel .ui-widget input,
#waterwheel .ui-widget select,
#waterwheel .ui-widget textarea,
#waterwheel .ui-widget button {
	font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
	font-size: 1em;
}
#waterwheel .ui-widget-content {
	border: 1px solid #dddddd;
	background: #eeeeee url(images/ui-bg_highlight-soft_100_eeeeee_1x100.png) 50% top repeat-x;
	color: #999;
}
#waterwheel .ui-widget-content a {
	color: #F00;
}
#waterwheel .ui-widget-header {
	border: 1px solid #e78f08;
	background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) 50% 50% repeat-x;
	color: #ffffff;
	font-weight: bold;
}
#waterwheel .ui-widget-header a {
	color: #ffffff;
}

/* Interaction states
----------------------------------*/
#waterwheel .ui-state-default,
#waterwheel .ui-widget-content .ui-state-default,
#waterwheel .ui-widget-header .ui-state-default {
	border: 1px solid #cccccc;
	background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #1c94c4;
}
#waterwheel .ui-state-default a,
#waterwheel .ui-state-default a:link,
#waterwheel .ui-state-default a:visited {
	color: #1c94c4;
	text-decoration: none;
}
#waterwheel .ui-state-hover,
#waterwheel .ui-widget-content .ui-state-hover,
#waterwheel .ui-widget-header .ui-state-hover,
#waterwheel .ui-state-focus,
#waterwheel .ui-widget-content .ui-state-focus,
#waterwheel .ui-widget-header .ui-state-focus {
	border: 1px solid #fbcb09;
	background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #c77405;
}
#waterwheel .ui-state-hover a,
#waterwheel .ui-state-hover a:hover,
#waterwheel .ui-state-hover a:link,
#waterwheel .ui-state-hover a:visited {
	color: #c77405;
	text-decoration: none;
}
#waterwheel .ui-state-active,
#waterwheel .ui-widget-content .ui-state-active,
#waterwheel .ui-widget-header .ui-state-active {
	border: 1px solid #fbd850;
	background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
	font-weight: bold;
	color: #eb8f00;
}
#waterwheel .ui-state-active a,
#waterwheel .ui-state-active a:link,
#waterwheel .ui-state-active a:visited {
	color: #eb8f00;
	text-decoration: none;
}
/* Interaction Cues
----------------------------------*/
#waterwheel .ui-state-highlight,
#waterwheel .ui-widget-content .ui-state-highlight,
#waterwheel .ui-widget-header .ui-state-highlight {
	border: 1px solid #fed22f;
	background: #ffe45c url(images/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;
	color: #363636;
}
#waterwheel .ui-state-highlight a,
#waterwheel .ui-widget-content .ui-state-highlight a,
#waterwheel .ui-widget-header .ui-state-highlight a {
	color: #F00;
}
#waterwheel .ui-state-error,
#waterwheel .ui-widget-content .ui-state-error,
#waterwheel .ui-widget-header .ui-state-error {
	border: 1px solid #cd0a0a;
	background: #b81900 url(images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat;
	color: #ffffff;
}
#waterwheel .ui-state-error a,
#waterwheel .ui-widget-content .ui-state-error a,
#waterwheel .ui-widget-header .ui-state-error a {
	color: #ffffff;
}
#waterwheel .ui-state-error-text,
#waterwheel .ui-widget-content .ui-state-error-text,
#waterwheel .ui-widget-header .ui-state-error-text {
	color: #ffffff;
}
#waterwheel .ui-priority-primary,
#waterwheel .ui-widget-content .ui-priority-primary,
#waterwheel .ui-widget-header .ui-priority-primary {
	font-weight: bold;
}
#waterwheel .ui-priority-secondary,
#waterwheel .ui-widget-content .ui-priority-secondary,
#waterwheel .ui-widget-header .ui-priority-secondary {
	opacity: .7;
	filter:Alpha(Opacity=70);
	font-weight: normal;
}
#waterwheel .ui-state-disabled,
#waterwheel .ui-widget-content .ui-state-disabled,
#waterwheel .ui-widget-header .ui-state-disabled {
	opacity: .35;
	filter:Alpha(Opacity=35);
	background-image: none;
}
#waterwheel .ui-state-disabled .ui-icon {
	filter:Alpha(Opacity=35); /* For IE8 - See #6059 */
}

#waterwheel .ui-corner-all {border-radius: 4px;}
